gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004247

Apple iOS の Telephony サブシステムにおける通話の制限を回避される脆弱性

4.3
2013/09/24 15:23
CVE-2013-5156

JVNDB-2013-004247

Apple iOS の Telephony サブシステムにおける通話の制限を回避される脆弱性
概要
Apple iOS の Telephony サブシステムは、テレフォニーデーモン (telephony-daemon) インターフェースへのアクセスに API の適合性を必要としないため、通話の制限を回避される脆弱性が存在します。
想定される影響と対策
攻撃者により、デーモンへ直接リクエストを送信する巧妙に細工されたアプリケーションを介して、通話の制限を回避される可能性があります。
JVNDB-2013-004247は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2013-5156
公表日2013/09/18 00:00
登録日2013/09/24 15:23
更新日2013/09/24 15:23
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。